<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.7.7746">
	<presentationTitle>Tiết 18-Phản ứng hóa học</presentationTitle>
	<speakers>
		<speaker>
			<name>Bùi Thị Phương Thúy</name>
			<speakerTitle>Giáo viên- THCS An Sinh</speakerTitle>
			<image>spk13739.JPG</image>
			<email>thcs.as.btpthuy@dongtrieu.edu.vn</email>
			<logo>lgo13739.JPG</logo>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="295" frameRate="30" totalFrames="3848.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>BỘ GIÁO DỤC –ĐÀO TẠO</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<audios id="1" duration=" 128290">
				<media url="a24x1x1.mp3" startMsecs="0" duration="126130" startAtMSecs="0"/>
				<media url="a24x1x2.mp3" startMsecs="126130" duration="2160" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="296" frameRate="30" totalFrames="802.8000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Mục đích yêu cầu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<audios id="2" duration=" 26760">
				<media url="a24x2x1.mp3" startMsecs="0" duration="2210" startAtMSecs="0"/>
				<media url="a24x2x2.mp3" startMsecs="2210" duration="24430" startAtMSecs="0"/>
				<media url="a24x2x3.mp3" startMsecs="26640" duration="120" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="293" frameRate="30" totalFrames="1499.3999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="138" end="154"/>
				<clickAnimation start="800" end="816"/>
			</clickAnimations>
			<slideTitle>Slide 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<audios id="3" duration=" 49980">
				<media url="a24x3x1.mp3" startMsecs="0" duration="90" startAtMSecs="0"/>
				<media url="a24x3x2.mp3" startMsecs="90" duration="28610" startAtMSecs="0"/>
				<media url="a24x3x3.mp3" startMsecs="28700" duration="21280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="258" frameRate="30" totalFrames="3163.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="133" end="192"/>
			</clickAnimations>
			<slideTitle>Slide 4</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<audios id="4" duration=" 105440">
				<media url="a24x4x1.mp3" startMsecs="0" duration="101660" startAtMSecs="0"/>
				<media url="a24x4x2.mp3" startMsecs="101660" duration="3780" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="297" frameRate="30" totalFrames="4272.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đề cương bài học</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<audios id="5" duration=" 142410">
				<media url="a24x5x1.mp3" startMsecs="0" duration="138700" startAtMSecs="0"/>
				<media url="a24x5x2.mp3" startMsecs="138700" duration="3710" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="298" frameRate="30" totalFrames="957.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Hướng dẫn tìm hiểu bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<audios id="6" duration=" 31910">
				<media url="a24x6x1.mp3" startMsecs="0" duration="31770" startAtMSecs="0"/>
				<media url="a24x6x2.mp3" startMsecs="31770" duration="140" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="310" frameRate="30" totalFrames="1183.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="202" end="218"/>
				<clickAnimation start="666" end="696"/>
				<clickAnimation start="747" end="763"/>
			</clickAnimations>
			<slideTitle>Tiết 18: PHẢN ỨNG HÓA HỌC (T1)</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="7" duration=" 39450">
				<media url="a24x7x1.mp3" startMsecs="0" duration="110" startAtMSecs="0"/>
				<media url="a24x7x2.mp3" startMsecs="110" duration="25410" startAtMSecs="0"/>
				<media url="a24x7x3.mp3" startMsecs="25520" duration="12000" startAtMSecs="0"/>
				<media url="a24x7x4.mp3" startMsecs="37520" duration="1650" startAtMSecs="0"/>
				<media url="a24x7x5.mp3" startMsecs="39170" duration="280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="260" frameRate="30" totalFrames="489.29999999999995" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="48" end="64"/>
				<clickAnimation start="86" end="102"/>
			</clickAnimations>
			<slideTitle>Slide 8</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<audios id="8" duration=" 16310">
				<media url="a24x8x1.mp3" startMsecs="0" duration="580" startAtMSecs="0"/>
				<media url="a24x8x2.mp3" startMsecs="580" duration="2640" startAtMSecs="0"/>
				<media url="a24x8x9.mp3" startMsecs="11700" duration="100" startAtMSecs="0"/>
				<media url="a24x8x10.mp3" startMsecs="11800" duration="4400" startAtMSecs="0"/>
				<media url="a24x8x11.mp3" startMsecs="16200" duration="110" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="261" frameRate="30" totalFrames="338.09999999999996" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="31"/>
				<clickAnimation start="41" end="96"/>
			</clickAnimations>
			<slideTitle>Slide 9</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<audios duration="11270"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="262" frameRate="30" totalFrames="649.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="33" end="49"/>
				<clickAnimation start="508" end="565"/>
			</clickAnimations>
			<slideTitle>Slide 10</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<audios id="9" duration=" 21660">
				<media url="a24x9x1.mp3" startMsecs="0" duration="270" startAtMSecs="0"/>
				<media url="a24x9x2.mp3" startMsecs="270" duration="10780" startAtMSecs="0"/>
				<media url="a24x9x3.mp3" startMsecs="11050" duration="10580" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="264" frameRate="30" totalFrames="690.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="31"/>
			</clickAnimations>
			<slideTitle>Slide 11</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<audios id="10" duration=" 23020">
				<media url="a24x10x1.mp3" startMsecs="0" duration="8850" startAtMSecs="0"/>
				<media url="a24x10x2.mp3" startMsecs="8850" duration="60" startAtMSecs="0"/>
				<media url="a24x10x3.mp3" startMsecs="8910" duration="13310" startAtMSecs="0"/>
				<media url="a24x10x4.mp3" startMsecs="22220" duration="710" startAtMSecs="0"/>
				<media url="a24x10x5.mp3" startMsecs="22930" duration="90" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="265" frameRate="30" totalFrames="671.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="31"/>
				<clickAnimation start="99" end="132"/>
				<clickAnimation start="168" end="202"/>
				<clickAnimation start="317" end="378"/>
				<clickAnimation start="398" end="459"/>
				<clickAnimation start="476" end="492"/>
			</clickAnimations>
			<slideTitle>Chất tham gia Sản phẩm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<audios id="11" duration=" 22390">
				<media url="a24x11x1.mp3" startMsecs="0" duration="10580" startAtMSecs="0"/>
				<media url="a24x11x2.mp3" startMsecs="10580" duration="11400" startAtMSecs="0"/>
				<media url="a24x11x3.mp3" startMsecs="21980" duration="410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="263" frameRate="30" totalFrames="3335.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="40" end="100"/>
				<clickAnimation start="1905" end="1966"/>
			</clickAnimations>
			<slideTitle>Slide 13</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<audios id="12" duration=" 111190">
				<media url="a24x12x1.mp3" startMsecs="0" duration="100060" startAtMSecs="0"/>
				<media url="a24x12x2.mp3" startMsecs="100060" duration="11130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="266" frameRate="30" totalFrames="1169.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="169" end="206"/>
				<clickAnimation start="324" end="363"/>
				<clickAnimation start="456" end="486"/>
				<clickAnimation start="555" end="590"/>
				<clickAnimation start="690" end="726"/>
				<clickAnimation start="786" end="835"/>
				<clickAnimation start="861" end="877"/>
				<clickAnimation start="882" end="898"/>
				<clickAnimation start="999" end="1018"/>
				<clickAnimation start="1065" end="1102"/>
				<clickAnimation start="1131" end="1147"/>
				<clickAnimation start="1158" end="1169"/>
			</clickAnimations>
			<slideTitle>Slide 14</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<audios id="13" duration=" 38970">
				<media url="a24x13x1.mp3" startMsecs="0" duration="38970" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="268" frameRate="30" totalFrames="2853" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Slide 15</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<audios id="26" duration=" 95100">
				<media url="a24x26x2.mp3" startMsecs="200" duration="45360" startAtMSecs="0"/>
				<media url="a24x26x3.mp3" startMsecs="45560" duration="2200" startAtMSecs="0"/>
				<media url="a24x26x6.mp3" startMsecs="47910" duration="45360" startAtMSecs="0"/>
				<media url="a24x26x7.mp3" startMsecs="93270" duration="1680" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="307" frameRate="30" totalFrames="2016.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Slide 16</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<audios id="14" duration=" 67220">
				<media url="a24x14x1.mp3" startMsecs="0" duration="66380" startAtMSecs="0"/>
				<media url="a24x14x2.mp3" startMsecs="66380" duration="840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="269" frameRate="30" totalFrames="8351.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="28" end="89"/>
			</clickAnimations>
			<slideTitle>Slide 17</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<audios id="15" duration=" 278380">
				<media url="a24x15x1.mp3" startMsecs="0" duration="278380" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="308" frameRate="30" totalFrames="4121.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Slide 18</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<audios id="16" duration=" 137390">
				<media url="a24x16x1.mp3" startMsecs="0" duration="135030" startAtMSecs="0"/>
				<media url="a24x16x2.mp3" startMsecs="135030" duration="2360" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="294" frameRate="30" totalFrames="525.9000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="46" end="76"/>
			</clickAnimations>
			<slideTitle>Slide 19</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<audios id="17" duration=" 17530">
				<media url="a24x17x1.mp3" startMsecs="0" duration="11360" startAtMSecs="0"/>
				<media url="a24x17x2.mp3" startMsecs="11360" duration="6170" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="272" frameRate="30" totalFrames="3069.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="21" end="82"/>
				<clickAnimation start="158" end="219"/>
				<clickAnimation start="233" end="332"/>
				<clickAnimation start="1040" end="1128"/>
				<clickAnimation start="1142" end="1230"/>
				<clickAnimation start="1241" end="1272"/>
				<clickAnimation start="2293" end="2309"/>
				<clickAnimation start="2440" end="2479"/>
			</clickAnimations>
			<slideTitle>Slide 20</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<audios id="18" duration=" 102320">
				<media url="a24x18x2.mp3" startMsecs="70" duration="15510" startAtMSecs="0"/>
				<media url="a24x18x3.mp3" startMsecs="15580" duration="60190" startAtMSecs="0"/>
				<media url="a24x18x4.mp3" startMsecs="75770" duration="11810" startAtMSecs="0"/>
				<media url="a24x18x5.mp3" startMsecs="87580" duration="14510" startAtMSecs="0"/>
				<media url="a24x18x6.mp3" startMsecs="102090" duration="60" startAtMSecs="0"/>
				<media url="a24x18x7.mp3" startMsecs="102150" duration="170" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="275" frameRate="30" totalFrames="720.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="25" end="41"/>
				<clickAnimation start="228" end="244"/>
				<clickAnimation start="267" end="277"/>
				<clickAnimation start="303" end="397"/>
			</clickAnimations>
			<slideTitle>Slide 21</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<audios id="19" duration=" 24010">
				<media url="a24x19x2.mp3" startMsecs="30" duration="23870" startAtMSecs="0"/>
				<media url="a24x19x4.mp3" startMsecs="23920" duration="90" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="285" frameRate="30" totalFrames="556.1999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="74"/>
				<clickAnimation start="252" end="268"/>
				<clickAnimation start="297" end="327"/>
			</clickAnimations>
			<slideTitle>Slide 22</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<audios id="20" duration=" 18540">
				<media url="a24x20x1.mp3" startMsecs="0" duration="190" startAtMSecs="0"/>
				<media url="a24x20x2.mp3" startMsecs="190" duration="7150" startAtMSecs="0"/>
				<media url="a24x20x3.mp3" startMsecs="7340" duration="11200" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="302" frameRate="30" totalFrames="8351.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="37" end="53"/>
				<clickAnimation start="81" end="97"/>
				<clickAnimation start="147" end="163"/>
				<clickAnimation start="186" end="202"/>
				<clickAnimation start="228" end="244"/>
				<clickAnimation start="273" end="289"/>
			</clickAnimations>
			<slideTitle>* Sơ đồ phản ứng giữa magie và axit clohiđric tạo ra magie clorua và khí hiđro như sau:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<audios id="22" duration=" 278380">
				<media url="a24x22x1.mp3" startMsecs="0" duration="278380" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="303" frameRate="30" totalFrames="8351.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="28" end="44"/>
				<clickAnimation start="60" end="76"/>
				<clickAnimation start="87" end="103"/>
				<clickAnimation start="117" end="133"/>
			</clickAnimations>
			<slideTitle>Slide 24</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<audios id="23" duration=" 278380">
				<media url="a24x23x1.mp3" startMsecs="0" duration="278380" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="287" frameRate="30" totalFrames="591.5999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="232" end="263"/>
				<clickAnimation start="480" end="496"/>
			</clickAnimations>
			<slideTitle>Slide 25</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<audios id="21" duration=" 19720">
				<media url="a24x21x1.mp3" startMsecs="0" duration="19720" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="309" frameRate="30" totalFrames="435.59999999999996" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Slide 26</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<audios id="24" duration=" 14520">
				<media url="a24x24x1.mp3" startMsecs="0" duration="14520" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="304" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10014" group="-1" showInTOC="false">
			<questions>
				<question index=" 10019 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 1: Điền từ hoặc cụm từ thích hợp vào chỗ trống:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="305" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10014" group="-1" showInTOC="false">
			<questions>
				<question index=" 10041 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 2:Cho sơ đồ phản ứng Magie tác dụng với axit Clohidric tạo ra Magieclorua và khí Hidro. Xác định phương trình chữ của phản ứng</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="306" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10014" group="-1" showInTOC="false">
			<questions>
				<question index=" 10051 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 3: Có phương trình phản ứng sau, hãy xác định chất tham gia và sản phẩm? Parafin + Khí Oxi -&gt; Cacbondioxit + Nước</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="292" frameRate="30" totalFrames="4525.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf"/>
			<slideBackground index="0" frameToPlay="59" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="163" end="197"/>
				<clickAnimation start="237" end="389"/>
			</clickAnimations>
			<slideTitle>Slide 30</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<audios id="30" duration=" 150860">
				<media url="a24x30x1.mp3" startMsecs="0" duration="150610" startAtMSecs="0"/>
				<media url="a24x30x2.mp3" startMsecs="150610" duration="250" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="284" frameRate="30" totalFrames="4918.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide31.swf"/>
			<slideBackground index="0" frameToPlay="61" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="31"/>
			</clickAnimations>
			<slideTitle>Slide 31</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<audios id="31" duration=" 163950">
				<media url="a24x31x1.mp3" startMsecs="0" duration="128570" startAtMSecs="0"/>
				<media url="a24x31x2.mp3" startMsecs="128570" duration="35380" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="SCORM_1_2" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10014" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
